[INF_LANGUAGE_ID]
LANGUAGE_NAME=Nederlands
[DLG_IDD_DEVICE]
TITLE=Apparaat selectie
tx_IDC_TXT_DESC_STATE=State:
tx_IDOK=OK
tx_IDC_CLOSE=Close
[DLG_IDD_DVBMPE_DIALOG]
tx_IDC_STATIC=Gevonden apparaten:
tt_IDC_STATIC=Start een van deze apparaten
tt_IDOK=Programma afsluiten
TITLE=Data-toepassing
tx_IDC_ADD_PROFILE=&Nieuw
tx_IDC_EDIT_PROFILE=&Veranderen
tx_IDC_DEL_PROFILE=V&erwijderen
tx_IDOK=&Afsluiten
tx_IDC_SET=&Toepassen
tx_IDC_HIDE=Ver&bergen
tx_IDC_STATIC_PROFILE=Dienst selectie
tx_IDC_STATIC_PROFILE_NETSYS=Satelliet
tx_IDC_HELP_HTML=Hu&lp
tx_IDC_STATIC_SIGNAL=Signaal
tx_IDC_STATIC_SIGQUAL=Kwaliteit:
tx_IDC_STATIC_SIGLEV=Sterkte:
tx_IDC_SEARCH_PROFILE=&Scan
tt_IDC_ADD_PROFILE=Nieuwe dienst toevoegen
tt_IDC_EDIT_PROFILE=Geselecteerde dienst wijzigen
tt_IDC_DEL_PROFILE=Geselecteerde dienst verwijderen
tt_IDC_PROFILE_LIST=Lijst met beschikbare diensten
tt_IDC_LANGUAGE=Langue / Language / Sprache / Lingua / Taal / Idioma
tt_IDC_HIDE=Toepassingsvenster verbergen
tt_IDC_SET=Toepassen en instellingen opslaan
tt_IDC_HELP_HTML=Toon help (F1)
tt_IDC_SEARCH_PROFILE=Zoeken naar datadiensten
tt_IDC_MAIN_QUALITY=Signaalkwaliteit
tt_IDC_MAIN_LEVEL=Signaalsterkte
[DLG_IDD_FCHANGE_DIALOG]
TITLE=Filterinstellingen
tx_IDC_USE_FILTER=Dit filter gebruiken
tx_IDC_STATIC_PID=PID:
tx_IDC_PID_DEZ=decimaal
tx_IDC_PID_HEX=hexadecimaal
tx_IDC_HIGH_SPEED=Hoge Snelheid
tx_IDC_STATIC_IP=IP-adres:
tx_IDC_STATIC_MAC=MAC-adres:
tx_IDC_STATIC_BYTES=Relevante MAC-Bytes:
tx_IDCANCEL=Annuleren
tt_IDC_PID=DVB-Pakketstroom kenmerk
tt_IDC_PID_DEZ=PID in decimalen
tt_IDC_PID_HEX=PID in hexadecimalen
tt_IDC_MAC_RANGE=MAC-adresbereik voor filtering
tt_IDC_IPADDRESS1=IP-adres voor filtering
tt_IDC_USE_FILTER=Filter in-/uitschakelen
tt_IDC_HIGH_SPEED=Rekening houden met grotere datastroom
tt_IDC_MAC_ADDRESS=MAC-adres voor filtering
tt_IDOK=Instellingen toepassen en venster sluiten
tt_IDCANCEL=Venster sluiten
[DLG_IDD_PROFIL_DIALOG]
TITLE=Datadienst toevoegen/wijzigen
tx_IDC_STATIC_SNAME=Datadienst naam:
tx_IDC_STATIC_SETFROM=Instellingen overnemen van:
tx_IDCANCEL=Annuleren
tt_IDC_DDNAME=Naam van de datadienst
tt_IDC_COMBO1=sjabloon voor nieuwe datadienst
tt_IDOK=Nieuwe datadienst creëren en venster sluiten
tt_IDCANCEL=Venster sluiten
[DLG_IDD_EONSCAN_DIALOG]
TITLE=Zoeken naar dataservices
tx_IDC_STC_CHANNELS=Kanalen
tx_IDC_STC_SYMBRATES=Modulatie / Symbol rate
tx_IDC_CMD_SEARCH=&Start scan
tx_IDC_BREAK=&Annuleer scan
tx_IDCANCEL=&Afsluiten
tx_IDC_SYM_4=a&ndere [kS/s]
tt_IDC_CMD_SEARCH=Start scan
tt_IDC_BREAK=Annuleer scan
tt_IDCANCEL=Venster sluiten
[DLG_IDD_TUNER_DLG]
tx_IDC_STATIC_QAM=QAM:
tx_IDC_STATIC_FREQ=Frequentie [kHz]:
tx_IDC_STATIC_POL=Polarisatie:
tx_IDC_STATIC_SYMB=Symbol rate [kS/s]:
tx_IDC_STATIC_BERR=Signaalkwaliteit:
tx_IDC_STATIC_BERR_MIN=slecht
tx_IDC_STATIC_BERR_MAX=goed
tx_IDC_STATIC_SYNC=Synchronisatie:
tx_IDC_STATIC_NEST=Signaalsterkte:
tx_IDC_STATIC_NEST_MIN=zwak
tx_IDC_STATIC_NEST_MAX=sterk
tx_IDC_STATIC_FE_STAT=Tuner-Status
tx_IDC_STATIC_FE=Tuner-Instellingen
tx_IDC_LVL_SOUND=Akoestische signalering
tx_IDC_BUTTON_STARTTEST=Test
tx_IDC_STATIC_TESTTIME=Resterende test tijd:
tx_IDC_BUTTON_STOPTEST=Stop
tx_IDC_SPEC_INV=Spectral inversie
tx_IDC_STATIC_BW=Band breedte(MHz):
tx_IDC_ANT_PWR=Voeding voor Active antenne
tt_IDC_SYNCSTAT=Tuner-synchronisatie
tt_IDC_BERR=Signaalkwaliteit
tt_IDC_NEST=Signaalniveau
tt_IDC_LVL_SOUND=akoestische signalering aan/uit
tt_IDC_QAM=soort quadrature amplitude modulatie
tt_IDC_HORIZONTAL=Horizontale polarisatie
tt_IDC_VERTIKAL=Verticale polarisatie
tt_IDC_FREQUENZ=Transponderfrequentie
tt_IDC_SYMBOLRATE=Transponder symbol rate
tt_IDC_FREQSPIN=Frequentie wijzigen
tt_IDC_BUTTON_STARTTEST=Test tuner instellingen
tt_IDC_BUTTON_STOPTEST=Stop test en herstel fabrieksinstellingen
tt_IDC_SPEC_INV=Spectral inversie aan/uit
tt_IDC_BW_7=Kanaal bandbreedte 7 MHz
tt_IDC_BW_8=Kanaal bandbreedte  8 MHz
tt_IDC_ANT_PWR=Voeding aan/uit
tx_IDC_STATIC_LNB=LNB
tt_IDC_COMBO_LNB=LNB invoeren
tx_IDC_FRAME_DVBMODE=DVB-Mode:
[DLG_IDD_LNB_DLG]
tx_IDC_C_BAND=C-Band
tt_IDC_C_BAND=C-Band LNB
tx_IDC_NONE=Geen
tx_IDC_SIMPLE=Mini (tone burst)
tx_IDC_MULTI=Level 1.0
tx_IDC_LNB_POWER=LNB-voeding
tx_IDC_STATIC_LOF_SW=Schakelfrequentie [kHz]:
tx_IDC_STATIC_LNB=LNB-instellingen
tx_IDC_STATIC_LOF1=LOF 1 [kHz]:
tx_IDC_STATIC_LOF2=LOF 2 [kHz]:
tx_IDC_STATIC_DISEQC=DiSEqC-instellingen
tt_IDC_LOF1=Eerste Oscilatiefrequentie LNB
tt_IDC_LOF2=Tweede Oscilatiefrequentie LNB
tt_IDC_LOF_SW=Frequentiedrempel voor omschakelen tussen eerste en tweede oscilatiefrequentie
tt_IDC_LNB_POWER=LNB-voeding aan/uit
tt_IDC_NONE=Geen DiSEqC
tt_IDC_SIMPLE=Mini (tone burst) DiSEqC
tt_IDC_MULTI=DiSEqC 1.0 signaalgeneratie
tt_IDC_MULTI_PA=Positieschakelaar op A
tt_IDC_MULTI_OA=Optieschakelaar op A
tt_IDC_MULTI_PB=Positieschakelaar op B
tt_IDC_MULTI_OB=Optieschakelaar op B
tt_IDC_SIMPLE_A=Positie (LNB) A
tt_IDC_SIMPLE_B=Positie (LNB) B
[DLG_IDD_FILTER_DLG]
tx_IDC_ADD_FILTER=&Toevoegen
tx_IDC_EDIT_FILTER=&Bewerken
tx_IDC_DEL_FILTER=&Verwijderen
tt_IDC_FLIST=Lijst met filters en eigenschappen
tt_IDC_ADD_FILTER=Nieuw filter toevoegen
tt_IDC_EDIT_FILTER=Geselecteerd filter wijzigen
tt_IDC_DEL_FILTER=Geselecteerd filter verwijderen
[DLG_IDD_STATUS_DLG]
tx_IDC_STATIC_DATA_RATE=Totale data rate [bit/s]:
tt_IDC_FSTAT_LIST=Data rate van geactiveerd filter
tt_IDC_DATA_RATE=Data rate van alle geactiveerde filters
[DLG_IDD_NFILTER_DLG]
tx_IDC_STATIC_PIDLIST=PID-List:
tx_IDC_CHECK_MCMAC_TO_PID=Multicast-PID's autom. instellen
tx_IDC_RADIO_DVB_CARD=MAC-adres van de DVB-kaart gebruiken
tx_IDC_RADIO_PPP_CON=MAC-adres van het IP-adres van de inbelverbinding berekenen
tx_IDC_RADIO_ADAPTERS=MAC-adres van het IP-adres van de volg, netwerkkaart berekenen
tx_IDC_STATIC_DEFPIDS=Standaard PID's
tx_IDC_STATIC_FOPT=Unicast (Internet) filter instellingen
tx_IDC_CHECK_HEX_PIDS=hexadecimale PID weergave
tt_IDC_CHECK_MCMAC_TO_PID=Methode voor het berekenen van de PIDs van multicast IP-adressen
tt_IDC_RADIO_DVB_CARD=Filter op IP- en MAC-adres van de DVB kaart (standaard)
tt_IDC_RADIO_PPP_CON=Methode voor het berekenen van het MAC-adres van het IP-adres van de actieve inbelverbinding (PPP)
tt_IDC_RADIO_ADAPTERS=Methode voor het berekenen van het MAC-adres van het IP-adres van de geselecteerde netwerk kaart
tt_IDC_IPADDRESS_PPP=IP-adres van de inbelverbinging (PPP)
tt_IDC_COMBO_ADAPTERS=IP-adres(sen) van de netwerkkaart(en)
tt_IDC_BUTTON_PPP_CON2=Selecteer geprefereerde verbinding
tt_IDC_BUTTON_ADD_PID=Nieuw PID toevoegen
tt_IDC_BUTTON_DEL_PID=Geselecteerd PID verwijderen
tt_IDC_PID_LIST=Lijst met PIDs
tt_IDC_CHECK_HEX_PIDS=Kies de geprefereerde PID weergave
[DLG_IDD_FOPT_DLG]
tx_IDC_STATIC_DEFPIDS=Standaard PID's
tx_IDC_STATIC_PID=De volgende PID's zijn:
tx_IDC_PID_DEZ=decimaal
tx_IDC_PID_HEX=hexadecimaal
tx_IDC_CHECK_UC_HIGHSPEED=High-Speed filter voor Unicast
tx_IDC_STATIC_FOPT=Unicast (Internet) filter instellingen
tx_IDC_CHECK_EOL_MCPID=Multicast-PID's autom. instellen
tx_IDC_RADIO_DVB_CARD=MAC-adres van de DVB-kaart gebruiken
tx_IDC_STATIC_MAC=MAC-adres van de DVB-kaart gebruiken
tx_IDC_RADIO_PPP_CON=MAC-adres van het IP-adres van de inbelverbinding berekenen
tx_IDC_RADIO_ADAPTERS=MAC-adres van het IP-adres van de volg, netwerkkaart berekenen
tx_IDC_STATIC_UCPID=Unicast PID:
tx_IDC_STATIC_BCPID=Broadcast PID:
tx_IDC_STATIC_MCPID=Multicast PID:
tt_IDC_EDIT_UCPID=DVB-Pakketstroom kenmerk voor Unicast-pakketten
tt_IDC_EDIT_BCPID=DVB-Pakketstroom kenmerk voor Broadcast-pakketten
tt_IDC_EDIT_MCPID=DVB-Pakketstroom kenmerk voor Multicast-pakketten
tt_IDC_PID_DEZ=PID's zijn decimaal
tt_IDC_PID_HEX=PID's zijn hexadecimaal
tt_IDC_CHECK_UC_HIGHSPEED=Krachtiger Filter voor Unicast-Verkeer
tt_IDC_CHECK_EOL_MCPID=Methode voor het berekenen van de PIDs van multicast IP-adressen
tt_IDC_RADIO_DVB_CARD=Filter op IP- en MAC-adres van de DVB kaart (standaard)
tt_IDC_RADIO_PPP_CON=Methode voor het berekenen van het MAC-adres van het IP-adres van de actieve inbelverbinding (PPP)
tt_IDC_RADIO_ADAPTERS=Methode voor het berekenen van het MAC-adres van het IP-adres van de geselecteerde netwerk kaart
tt_IDC_IPADDRESS_PPP=IP-adres van de inbelverbinging (PPP)
tt_IDC_COMBO_ADAPTERS=IP-adres(sen) van de netwerkkaart(en)
tt_IDC_BUTTON_PPP_CON=Select prefered connection
tt_IDC_CHECK_TDSLPROXY=Astra/Telekom T-DSL Filter-Settings
tx_IDC_CHECK_TDSLPROXY=T-DSL Internet via Satellite (Proxy)
[DLG_IDD_SETUP_DLG]
tx_IDC_STATIC_SETUP_GENERAL=Algemeen
tx_IDC_STATIC_SETUP_GENERAL_ONLY=Algemeen
tx_IDC_STATIC_SETUP_WEBSERVER=HTTP server instellingen
tx_IDC_CHECK_CONFIRM=Notify on program closing
tx_IDC_CHECK_HTTP=&Enable HTTP server
tx_IDC_STATIC_PORT=Port:
tx_IDC_CHECK_HIDE=Verberg na opstarten
tx_IDC_CHECK_CA=Zet de Conditional Access aan
tx_IDC_CHECK_AUTOSTART=Start deze applicatie met Windows
tx_IDC_CHECK_ONTOP=Window always on top
tt_IDC_CHECK_CONFIRM=Programma exit confirmatie aan/uit
tt_IDC_CHECK_HTTP=HTTP server aan/uit
tt_IDC_STATIC_PORT=Port
tt_IDC_CHECK_HIDE=verberg/toon het applicatie venster na start up
tt_IDC_CHECK_CA=Zet Conditional Access aan
tt_IDC_CHECK_AUTOSTART=voeg toe/verwijder van startup groep
tt_IDC_CHECK_ONTOP=voorgrond venster
tx_IDC_BUTTON_LNBSETTINGS=LNB Settings
tt_IDC_BUTTON_LNBSETTINGS=Configure LNB settings
tx_IDC_TEXT_PLATTFORM=Plattform selection:
tt_IDC_COMBO_PLATTFORM=Plattform selection. Changes will take affect at the next scanning.
tx_IDC_BUTTON_NATSETTINGS=Transponder Settings
tt_IDC_BUTTON_NATSETTINGS=Configure an test the Transponder
tx_IDC_BUTTON_NATSCAN=Transponder Scan
tt_IDC_BUTTON_NATSCAN=Scans and update the transponder
tx_IDC_CHECK_RETUNINGDLG=Never show DVB retuning dialog
tx_IDC_FRAME_TRANSMISSION=DVB-Transmission
tx_IDC_RADIO_DVB_H=DVB-H
tx_IDC_RADIO_DVB_DATA=DVB-DATA
[DLG_IDD_PPP_CON_DIALOG]
TITLE=Selecteer voorkeurs verbinding
tx_IDC_STATIC_PPP_FRAME=Telefoonboek items / verbindingen
tx_IDOK=&Annuleren
tt_IDOK=Venster sluiten
tt_IDC_LIST_RAS_ENTRIES=Lijst van telefoonboek items en hun eigenschappen
[DLG_IDD_REGISTER_DIALOG]
TITLE=Online Registratie / Kaart activering
tx_IDC_BUTTON_REGISTER_NOW=Registreer nu
tt_IDC_BUTTON_REGISTER_NOW=Start online registratie procedure
tx_IDC_BUTTON_ACTIVATE_CARD=Activateer de kaart
tt_IDC_BUTTON_ACTIVATE_CARD=Activateer DVB kaart voor TV en data ontvangst
tt_IDCANCEL=Stel de Kaart activering uit
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Kaart activiering
tx_IDC_STATIC_KEY=Voer activerings sleutel in:
[DLG_IDD_CFG_DISEQC_DLG]
TITLE=LNB/Satellietinstellingen
tx_IDC_RADIO_DISLNB1=&Geen
tt_IDC_RADIO_DISLNB1=Geen DiSEqC
tx_IDC_RADIO_DISLNB2=&Mini
tt_IDC_RADIO_DISLNB2=Mini (tone burst)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=Level 1.0
tx_IDC_STATIC_POSITION=LNB/Satelliet positie
tx_IDC_STATIC_A_A=Positie A / Optie A
tx_IDC_STATIC_B_A=Positie B / Optie A
tx_IDC_STATIC_A_B=Positie A / Optie B
tx_IDC_STATIC_B_B=Positie B / Optie B
tt_IDC_COMBO_LNB1=LNB/Satelliet
tt_IDC_COMBO_LNB2=LNB/Satelliet
tt_IDC_COMBO_LNB3=LNB/Satelliet
tt_IDC_COMBO_LNB4=LNB/Satelliet
tt_IDC_BUTTON_LNB1=Test satelliet
tt_IDC_BUTTON_LNB2=Test satelliet
tt_IDC_BUTTON_LNB3=Test satelliet
tt_IDC_BUTTON_LNB4=Test satelliet
tx_IDOK=&OK
tt_IDOK=Toepassen en instellingen opslaan
tx_IDCANCEL=&Annuleren
tt_IDCANCEL=Venster sluiten
tx_IDC_DISEQCLNB_HELP=&Help
tt_IDC_DISEQCLNB_HELP=Helpfunctie tonen
tx_IDC_FRAME_DISEQC=DiSEqC
tx_IDC_FRAME_LNBPOS=Positie
[DLG_IDD_LNB_CONFIG]
TITLE=LNB instellingen
tx_IDC_STATIC_SWITCH=Schakelfrequentie:
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tx_IDC_CHECK_POWER=LNB-&voeding
tt_IDC_CHECK_POWER=Activeert de LNB voeding - Behoort normaal geactiveerd te zijn
tt_IDC_CHECK_22K=Activeert 22kHz signaal
tx_IDC_DEFAULT=&Standaard waarden
tt_IDC_DEFAULT=Doorgaan met standaard waarden
tx_IDOK=&OK
tt_IDOK=Toepassen en instellingen opslaan
tx_IDCANCEL=&Annuleren
tt_IDCANCEL=Venster sluiten
tx_IDC_EXTLNB_HELP=&Help
tt_IDC_EXTLNB_HELP=Display help
tt_IDC_EDIT_LOF_LOW=Eerste Oscilatiefrequentie LNB
tt_IDC_EDIT_LOF_HI=Tweede Oscilatiefrequentie LNB
tt_IDC_EDIT_SWITCH=Frequentiedrempel voor omschakelen tussen Hoge en Lage band
[MNU_IDR_FILTER_MENU]
0=&Toevoegen
1=&Bewerken
2=&Verwijderen
00=Filter-Menu
0000=&Toevoegen
0001=&Bewerken
0002=&Verwijderen
[MNU_IDR_APP_MENU]
0=&Toon DVB Data
1=&Beëindig DVB Data
00=App-Menu
0000=&Toon DVB Data
0001=&Beëindig DVB Data
[STR_STRINGTABLE]
IDS_DISEQC_NONE=Geen DiSEqC
IDS_DISEQC_SIMPLE_A=Mini (tone burst) - A (TB0)
IDS_DISEQC_SIMPLE_B=Mini (tone burst) - B (TB1)
IDS_DISEQC_V1_AA=Level 1.0 - Positie A - Optie A
IDS_DISEQC_V1_AB=Level 1.0 - Positie A - Optie B
IDS_DISEQC_V1_BA=Level 1.0 - Positie B - Optie A
IDS_DISEQC_V1_BB=Level 1.0 - Positie B - Optie B
IDS_TAB1=Status / Tuner
IDS_TAB3=Filters
IDS_TAB4=Filter Mogelijkheden
IDS_TAB5=Statistieken
IDS_TAB6=Instellingen
IDS_LENGTH=Lengte
IDS_USE=gebruik
IDS_PPP_NAME=Naam
IDS_PPP_DEVICE=Apparaat
IDS_PPP_STATUS=Status
IDS_PPP_IP=IP-adres
IDS_INITIALISATION=Initialisatie
IDS_BOOTING=Apparaat wordt geinitialiseerd
IDS_MB_QUITAPP=Weet u zeker dat u wilt stoppen met de Data toepassing?
IDS_MB_TITLE_ATTENTION=Attentie
IDS_MB_EDITPROFILE=Geen data service geselecteerd!
IDS_MB_TITLE_ERROR=fout
IDS_MB_DELPROFILE=Weet u zeker dat u de geselecteerde service wilt verwijderen?
IDS_MB_MAC=Gelieve een geldig MAC in te voeren
IDS_MB_PID=Gelieve een geldige PID!\n(16 ... 8190) in te voeren
IDS_MB_NOFILTER=Geen filter geselecteerd!
IDS_MB_DELFILTER=Weet u zeker dat u het geselecteerde filter wilt verwijderen?
IDS_MB_DELFILTERS=Weet u zeker dat u de geselecteerde filters wilt verwijderen?
IDS_MB_WRONGNAMEPROFILE_1=De lijst bevat reeds deze naam
IDS_MB_WRONGNAMEPROFILE_2=S.v.p. een andere naam invoeren!
IDS_MB_NONAMEPROFILE=S.v.p. een geldige naam in te voeren!
IDS_MB_WRONGFREQ=Gelieve een geldige frequentie in te voeren!
IDS_MB_WRONGSR_1=Gelieve de Symbol rate te controleren
IDS_MB_WRONGSR_2=en deze te corrigeren indien nodig
IDS_MB_REMOVED_1=Hardware niet aangesloten.
IDS_MB_CLOSING_APP=Data toepassing wordt afgesloten.
IDS_MB_FAILED_1=Niet gelukt
IDS_MB_OPENED_1=Openen van digitale TV.
IDS_MB_OPENED_2=Wenst u de huidige toepassing te sluiten?
IDS_MB_CLOSED_1=Huidige toepassing is afgesloten.
IDS_MB_CLOSED_2=Wenst u deze automatisch te herstarten
IDS_MB_CLOSED_3=na het afsluiten van de toepassing?
IDS_MB_CHECK_CONNECTION=Controleer de verbinding en druk op de knop opnieuw
IDS_MB_NOHELP=Geen Help bestand gevonden
IDS_MB_LOFSW=Schakelfrequentie
IDS_MB_OUTOFRANGE=buiten bereik.
IDS_MB_SR=Symbol rate
IDS_MB_TITLE_APP=Data-toepassing
IDS_MB_ENTER_VALID_SR=Voer een geldige symbol rate in
IDS_MB_OUT_OF_BW=De benodigde bandbreedte van het USB apparaat\noverschrijdt de momenteel beschikbate bandbreedte.
IDS_MB_BROWSER_FAILURE=Kan de browser niet openen
IDS_MB_INVALID_KEY=Ongeldige sleutel ingevoerd
IDS_MB_PID2=PID reeds in de lijst!
IDS_DLL_VER_ERR=DLL versie  %s is verouderd!\nS.v.p. versie %s installeren!
IDS_DRV_VER_ERR=Driver versie %s is verouderd!\nS.v.p. versie %s installeren !
IDS_LNBSETTINGS=LNB-instellingen
IDS_FOR=voor
IDS_NOFILTER_MB_TEXT=Een toepassing die momenteel aktief is vraagt een multicast\nservice. De aanvraag kan niet worden uitgevoerd aangezien het aantal filters op deze ontvanger is niet toereikend.\n\nSluit s.v.p. een aktieve multicast toepassing.
IDS_NOFILTER_MBTITLE=Waarschuwing - Geen DVB filters meer beschikbaar
IDS_TITLE_SCANPROGRESSDLG=S.v.p. wachten! Satelliet wordt gescand...
IDS_NOINT_MBTITLE=Scan fout
IDS_NOINT_MB_TEXT=De INT tabel is niet gevonden.
IDS_PLATFORMNAME=Platform naam
IDS_PLATFORMID=Platform ID
IDS_TEXT_RETUNING=Een toepassing die momenteel aktief is vraagt een herafstemming naar een\nandere satelliet transponder. De verbinding op de\nhuidige transponder zal verloren gaan.\n\nWilt u doorgaan?
IDS_TEXT_SERVICE=Een toepassing die momenteel aktief is vraagt een dienst die niet is\ntoegewezen op het huidige platform.\n\nWilt u met de hand afstemmen?
IDS_AUTO_PLATTFORM=Automatisch
IDS_MB_LNBCHANGE1=U heeft één of meer LNB's uitgeschakeld.\nLater herstellen ervan heeft tot gevolg\ndat alle favoriete zenders die u heeft geselecteerd voor de satelliet(en)\nworden gewist. Indien gewenst moeten de favoriete zenders\nopnieuw worden geselecteerd.\n\nDoorgaan?
IDS_MB_LNBCHANGE2=U heeft één of meer satelliet posities gewijzigd.\nLater herstel van de satelliet positie(s) resulteert in verlies van de favoriete zenders die u al had ingesteld voor\nde satelliete(en). Indien gewenst moeten de favoriete zenders opnieuw worden geselcteerd.\n\nDoorgaan?
IDS_MB_NO_USB2_PORT=Het apparaat is niet verbonden met een USB2.0 poort.\nGeen datatransport mogelijk.
IDS_INFO_CHECK_DX=Check DX-Version 9.0
IDS_ERROR_DX=Could not found DirectX 9.0 or higher
IDS_INFO_GRAPH=Initalize Graph
IDS_ERROR_CREATE_GRAPH=Coul't create graph
IDS_ERROR_RUN_GRAPH=Could't running graph
IDS_INFO_DRIVER=Check driver version
IDS_ERROR_DRIVER=Driver version %s is obsolete.;Please install version %s!
IDS_STATUSDLG_ROW1=Type
IDS_STATUSDLG_ROW2=Packets
IDS_HW_USED=The device already is used.
IDS_HW_UNUSED=The device is not used.
IDS_NOVALID_DEVICE=No valid device found.
IDS_SO_REPEAT_NO=no Repeat
IDS_SO_REPEAT1=Repeat 1 time
IDS_SO_REPEAT2=Repeat 2 times
IDS_TEXT_SERVICE_NOSATELLITE=An application currently running requests a retuning to a\ndifferent satellite. This satellite cannot be found in your LNB settings.
IDS_ERROR_NET_OPEN=Could't open the network adapter.
IDS_ERROR_NET_MCL=Could't get the multicast list.
IDS_ERROR_NET_MAC=Could't read the MAC adress from the network adapter.
IDS_ERROR_NET_IP=Could't read the IP adress from the network adapter.
IDS_INFO_NET=Open network driver
IDS_UNKNOW=Unknown
IDS_DESC_SOFTWARE=Software version:
IDS_DESC_TUNER=Tuner:
IDS_DESC_MACADRESSE=MAC-Adress:
IDS_DESC_DXVERSION=DirectX version:
IDS_DESC_DRV_VERSION_MEDIA=Driver version (Media):
IDS_DESC_DRV_VERSION_NET=Driver version (Network):
IDS_DESC_SUBDEVID=Subdevice ID:
IDS_STATUSLST_PID=PID
IDS_STATUSLST_TYPE=Type
IDS_STATUSLST_MAC=MAC
IDS_STATUSLST_BYTE=Bytes/KBytes
IDS_STATUSLST_SPEED=kBits/s
IDS_DEV_TEST_UNKNOWN=Unknown
IDS_DEV_TEST_SUBDEVICE=Subdevice ID:
IDS_DEV_TEST_MAC=MAC-Address:
IDS_DEV_TEST_IP=IP-Address:
IDS_DEV_TEST_TUNER=Tuner:
IDS_DEV_TEST_FAIL=failed
IDS_DEV_TEST_OK=success
IDS_DEV_TEST_WAIT=waiting...
IDS_DEV_TEST_ANALYZE=analyze...
IDS_DEV_TEST_START=Test is running. Please wait.
IDS_DEV_TEST_END=Test has finished.
IDS_DEV_TEST_TYPE=Type
IDS_DEV_TEST_RESULT=Result
IDS_DEV_TEST_STATE=Status
IDS_DEV_TEST_OPEN_DEVICE=Init Device
IDS_DEV_TEST_BOOT_DSP=Boot DSP
IDS_DEV_TEST_ISOSTREAM=Enable ISO Stream
IDS_DEV_TEST_DMA=Activate DMA
IDS_DEV_TEST_BOOT_ARM=Boot ARM
IDS_TAB7=Device Test
IDS_DEV_TEST_RES_OK=OK
IDS_DEV_TEST_RES_FAIL=Failed
IDS_MB_FILE_WRITEN=The file was saved.
IDS_DEV_TEST_EEPROM=EEProm:
IDS_DEV_TEST_FILTER=Filter:
IDS_DEV_TEST_NETDRV_CHECK=Network Driver:
IDS_DEV_TEST_SIGNAL=Signal:
IDS_DEV_TEST_NOT_POSSIBLE=not possible
IDS_DEV_TEST_NOPACKETS=No Network Packets
IDS_DEV_TEST_FIREWALL=Firewall?
IDS_DEV_TEST_NOSIGNAL=No Signal
IDS_DEV_TEST_PACKETS=Network Packets received
[DLG_IDD_SERVICE]
TITLE=Waarschuwing - DVB dienst niet gevonden
tx_IDC_HINT=U kunt ook de toepassing sluiten die de melding veroorzaakt.
tx_IDC_SERVICE_YES=Ja
tx_IDC_SERVICE_NO=Nee
[DLG_IDD_DVB_RETUNING]
TITLE=Waarschuwing - DVB herafstemming
tx_IDC_DVBRET_YES=Ja
tx_IDC_DVBRET_NO=Nee
tx_IDCANCEL=Annuleren
tx_IDC_CHECKNOASK=Deze vraag niet meer stellen.
tx_IDC_HINT=U kunt ook de toepassing sluiten die de melding veroorzaakt.
[DLG_IDD_SELECT_PATFORM]
tx_IDC_DESC=Selecteer uw IP/MAC platform:
TITLE=DVB
[DLG_IDD_STARTINFO]
tx_IDC_TXT_ERROR=Error while starting.
tx_IDC_BUTTON_CONTINUE=Continue >>
tx_IDC_BUTTON_EXIT=Exit
TITLE=Start Info
[DLG_IDD_NATCONFIG]
TITLE=Transponder Settings
tx_IDC_TXT_POL=Polarization:
tx_IDC_TXT_NETID=Network ID:
tx_IDC_TXT_ORGNETID=Original Network ID:
tx_IDC_TXT_TSID=Transportstream ID:
tx_IDC_BUTTON_TUNE=Tune
tx_IDC_BUTTON_ADD=New
tx_IDC_BUTTON_APPLY=Change
tx_IDC_BUTTON_DELETE=Remove
tx_IDOK=OK
tx_IDCANCEL=Cancel
tt_IDC_COMBO_LNB=Select LNB / satellite
tt_IDC_EDIT_FREQUENCY=Enter or change the Frequency
tt_IDC_EDIT_POL=Change the Polarisation
tt_IDC_EDIT_SYMBOLRATE=Enter or change the Symbolrate
tt_IDC_BUTTON_PREV=Go to the last Transponder
tt_IDC_BUTTON_NEXT=Go to the next Transponder
tt_IDC_BUTTON_TUNE=Set Tuner data
tt_IDC_BUTTON_APPLY=Apply the changes
tt_IDC_BUTTON_DELETE=Remove this Transponder
tt_IDOK=Save the changes and close the dialog
tt_IDCANCEL=Discard the changes and close the dialog
tx_IDC_TXT_LNB=Select LNB / satellite:
tx_IDC_NATIDX=Transponder selection:
tx_IDC_NAT_SETTINGS=Transponder Settings:
tx_IDC_TXT_IDS=N, ON, TS:
tx_IDC_TXT_FREQUENCY=Frequency [kHz]:
tx_IDC_TXT_SYMBOLRATE=Symbol rate [kS/s]:
tx_IDC_BUTTON_PREV=Previous
tx_IDC_BUTTON_NEXT=Next
tt_IDC_BUTTON_ADD=Add Tranponder values as new Transponder
[DLG_IDD_SCAN_PROGRESS]
tx_IDC_BUTTON_CANCEL=Cancel
